<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 外层光晕 -->
    <item>
        <shape android:shape="oval">
            <solid android:color="#66C767E0"/>
            <size android:height="8dp" android:width="8dp"/>
        </shape>
    </item>
    <!-- 内层实心 -->
    <item android:top="1dp" android:bottom="1dp" android:left="1dp" android:right="1dp">
        <shape android:shape="oval">
            <solid android:color="@color/cosmic_cyan"/>
            <size android:height="6dp" android:width="6dp"/>
        </shape>
    </item>
</layer-list>